<div class="container">
      <div class="icon mt-5" style="width: 80%; margin-left: 20%;">
        <img
        class="bg-white shadow mx-auto mb-3 mt-3 rounded productImage"
          
          src="{{url}}"
          alt=""
        />
        <div style="width: 90%; margin-left: 5%;" *ngIf="turnBack == true">
        <!-- <button type="button" class="btn btn-danger refresh" (click)="resetAll()" style="font-size: 12px;" matTooltip="Bilgilerimi sıfırla">
        <img src="../../assets/refreshing.svg" style="width: 14px;display: inline-block" alt="">
        </button> -->
        <div class="reset">
          <span (click)="resetAll()" style="font-size: 14px;cursor: pointer;">
            <b>
              Baştan başla
            </b>
            
          </span>
        </div>

        <!-- <button type="button" (click)="enterMeasure()" class="btn btn-secondary ml-1  px-3" style="font-size: 12px; display: inline-block;">Ölçü gir</button> -->
      </div>
      </div>
     
  </div>